{
    "dc_identifier": "nl.gm0232.2c.2015.2225708-10",
    "dc_title": "Gemeenteraad 2015-03-12 - Uitgangspuntennota 2016 GGD GGD Noord- en Oost-Gelderland (NOG)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Epe op 2015-03-12. Onderdeel: Uitgangspuntennota 2016 GGD GGD Noord- en Oost-Gelderland (NOG).",
    "dc_source": "https://epe.notubiz.nl/vergadering/129907",
    "dc_publisher": "gm0232",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2015-03-12",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Epe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Epe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0232.2c.2015.2225708-10",
    "dc_externalIdentifier": "2225732",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-12",
    "foi_meetingNumber": "2225708",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0232.2c.2015.2225708-10.doc.1",
            "dc_title": "Beslisnota Uitgangspuntennota 2016 GGD NOGc(2015-03606)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1920454/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2015.2225708-10.doc.2",
            "dc_title": "Raadsbesluit Uitgangspuntennota 2016 GGD NOG (2015-03607)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1920455/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2015.2225708-10.doc.3",
            "dc_title": "Brief Colleges met Uitgangspuntennota 2016 GGD NOG (2015-02858)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1920456/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2015.2225708-10.doc.4",
            "dc_title": "Brief Raden met Uitgangspuntennota 2016 GGD NOG (2015-02858)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1920457/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2015.2225708-10.doc.5",
            "dc_title": "Bijlage Uitgangspuntennota 2016 GGD NOG (2015-02858)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1920458/1"
        }
    ]
}